{
  "carPaint": {
    "color": "#FF677AEA",
    "flakes": 0.30400000000000005,
    "enabled": true
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#683000"
    ]
  },
  "leather4": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#3D1C02"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#3A3939"
    ]
  }
}